RubyGems Navigation menu

yard-metasploit-erd 2.0.4

YARD plugin that uses metasploit-erd to add Entity-Relationship Diagrams to each namespace Module and ActiveRecord::Base subclass's documentation.

Versions:

  1. 2.0.4 - May 11, 2017 (198 ko)
  2. 2.0.3 - November 21, 2016 (198 ko)
  3. 2.0.2 - November 17, 2016 (198 ko)
  4. 2.0.1 - May 12, 2016 (198 ko)
  5. 2.0.0 - May 12, 2016 (198 ko)
Voir toutes les versions (13)

Dépendances de Runtime (3):

Dépendances de Development (4):

Propriétaires:

Auteurs:

  • Luke Imhoff

Total de contrôle SHA 256:

5fffa5a5dda0ee52b953c5d0637dbe4191dcfda854424d4d98060b19821c99ca

Total de téléchargements 14 912

Pour cette version 1 236

Gemfile:
= Copier Copié!

installation:
=

License:

BSD-3-clause

Version de Ruby requise: >= 2.2.0

Liens: